- rel 8; force new openssl since mixing ca-certificates with hashes from old openssl...
authorArkadiusz Miśkiewicz <arekm@maven.pl>
Thu, 6 May 2010 06:40:38 +0000 (06:40 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    ca-certificates.spec -> 1.34

ca-certificates.spec

index d8ed3a6cb15751f309b79d3d189a35dc80a82f31..7534019e17d5f348440dca6bee41884e270915f0 100644 (file)
@@ -8,7 +8,7 @@ Summary:        Common CA Certificates PEM files
 Summary(pl.UTF-8):     Pliki PEM popularnych certyfikatów CA
 Name:          ca-certificates
 Version:       20090814
-Release:       7
+Release:       8
 License:       distributable
 Group:         Libraries
 Source0:       ftp://ftp.debian.org/debian/pool/main/c/ca-certificates/%{name}_%{version}.tar.gz
@@ -63,11 +63,12 @@ Patch4:             %{name}-endline.patch
 Patch5:                %{name}-mozilla.patch
 Patch6:                %{name}-DESTDIR.patch
 URL:           http://www.cacert.org/
-BuildRequires: openssl-tools
+BuildRequires: openssl-tools >= 1.0.0
 BuildRequires: python
 BuildRequires: python-modules
 BuildRequires: sed >= 4.0
 BuildRequires: unzip
+Conflicts:     openssl < 1.0.0
 Obsoletes:     certificates
 BuildArch:     noarch
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
@@ -87,7 +88,7 @@ Summary(pl.UTF-8):    Skrypt do odświeżania bazy certyfikatów CA
 Group:         Libraries
 Requires:      %{name} = %{version}-%{release}
 Requires:      mktemp
-Requires:      openssl-tools >= 0.9.8i-3
+Requires:      openssl-tools >= 1.0.0
 
 %description update
 Script and data for updating CA Certificates database.
This page took 0.057266 seconds and 4 git commands to generate.